body {
	margin: 0;
	padding: 0;
	background: #EEEBDA url(images/img01.jpg) repeat-x left top;
	font-family: "Trebuchet MS", arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4D4D4D;
}

.strike {
	text-decoration: line-through;
	color: #056303;	
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family: 'Arvo', serif;
	color: #056303;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
	padding: 0px;
}

a {
	text-decoration: none;
	color: #056303;
	outline: none !important;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #056303;
}

#wrapper {
	background: url(images/img03.jpg) repeat-y center top;
}

#wrapper2 {
	background: url(images/img02.jpg) no-repeat center top;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

/* Header */

#header {
	width: 940px;
	height: 100px;
	margin: 0px auto;
	padding: 0px;
}

/* Logo */

#logo {
	float: left;
	width: 288px;
	height: 100px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

#logo h1, #logo p {
}

#logo h1 {
	padding: 30px 0px 0px 0px;
	letter-spacing: -3px;
	text-align: center;
	text-transform: lowercase;
	font-size: 40px;
}

#logo h1 span {
	color: #8AD500;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
}

#logo p a {
	color: #FFFFFF;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 3px 5px;
	border: none;
	background: #D0C9B7;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #1D1D1D;
	color: #FFF;
}

/* Menu */

#menu {
	float: right;
	width: 652px;
	height: 100px;
	margin: 0px auto;
	padding: 0px;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 50px 20px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 15px 0px 15px;
}

#menu a {
	display: block;
	height: 20px;
	margin-right: 1px;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width: 940px;
	margin: 0px auto;
	padding: 30px 0px;
}

/* Content */

#content {
	float: right;
	width: 592px;
	padding: 0px 30px;
}

.toolbar li {
	display:inline;
	/*background-color:#eee;
	border:1px solid;
	border-color:#f3f3f3 #bbb #bbb #f3f3f3;*/
	padding: 10px;
}

.list_title {
	color: #2E2E2E;
	font-size: 26px;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	letter-spacing: 1px;
	margin-bottom: 30px;
	border-bottom: 1px dashed #CACACA;
}

.homepagetitles {
	font-family: "Trebuchet MS", arial, Helvetica, sans-serif;
	font-size: 16px;
	
	
}

.icons {
	float: right;
	text-transform: none;
	letter-spacing: 0px;
	font-family: "Trebuchet MS", arial, Helvetica, sans-serif;
	font-size: 13px;
	border-bottom: none;
	vertical-align: middle;
}

.pagetitle {
	border-bottom: 1px dashed #CACACA;
	margin-bottom: 30px;
}

.post {
	position:relative;
	overflow: hidden;
	margin-bottom: 0px;
	border-bottom: 1px dashed #CACACA;
	padding-bottom: 10px;
}

.post .title {
	margin: 0px;
	padding: 7px 0px 0px 0px;
	letter-spacing: -1px;
	font-size: 26px;
	text-transform: uppercase;
}

.post .title a {
	border: none;
	letter-spacing: 1px;
	letter-spacing: -1px;
	text-align: left;
	font-size: 26px;
	font-weight: normal;
	color: #056303;
}

.post .title_small a {
	border: none;
	letter-spacing: 1px;
	letter-spacing: -1px;
	text-align: left;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #056303;
}

.post .entry .title_small a {text-decoration: none;}

.post .meta {
	margin-bottom: 30px;
	padding: 0px;
	letter-spacing: 1px;
	text-align: left;
	/* text-transform: uppercase; */
	font-family: 'Arvo', serif;
	font-size: 12px;
	font-weight: normal;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 0px 0px;
	padding-bottom: 0px;
	text-align: justify;
}

.post .entry img {
	float: left;
	margin-top: 4px;
	margin-right: 10px;
	padding: 2px;
	border: 1px solid #C0B79F;
}

/*
.links_inline li {
	display:inline;
	float: right;
}
*/
/*
.links {
	margin: 10px 0px 0px 0px;
	font-size: 12px;
}
*/

/*
.bottomlinks {
	width: 100%;
	position: absolute; 
	bottom: 0;
}
*/

.post .entry a {text-decoration: underline;}

.post .entry .os {
	font-size: 11px !important;
	display: inline;
}

.post .entry .rating_editor {
	float: right;
	font-size: 11px !important;
	display: inline;
}

.post .entry .rating_editor img {
	border: none;
}

/*
.more {
	display: block;
	float: left;
	padding: 0px 0px 0px 0px;
}

.comments {
	display: block;
	float: left;
	padding: 0px 0px 0px 0px;
}
*/



/* Sidebar */

#sidebar {
	float: left;
	width: 288px;
	margin: 0px;
	color: #726B63;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding-bottom: 0px;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 50px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #A5A08C;
	margin: 0px 30px;
	font-size: 14px;
	font-weight: normal;
}

#sidebar li li span {
}

#sidebar li li a {
	padding: 0px 0px 0px 0px;
}

#sidebar h2 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	padding-left: 30px;
	text-align: left;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	color: #2E2E2E;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 10px 10px 30px;
	text-align: justify;
	font-size: 14px;
}


#sidebar li .life_and_death {
	border-bottom: none;
	line-height: 20px;
}



#sidebar a {
	border: none;
	color: #857E6E;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 940px;
	margin: 0px auto;
	padding: 20px 0px;
	background: #3D3630;
	color: #949085;
}

#footer p {
	margin: 0;
	line-height: normal;
	letter-spacing: 2px;
	text-align: center;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-weight: normal;
	font-size: 10px;
}

#footer a {
	color: #949085;
}

#banner {
	width: 940px;
	margin: 0px auto;
	height: 150px;
}

.vborders {
	border-right: 1px solid #857E6E;
}

/*		
.gallery {list-style: none; }
.gallery li {list-style: none; display:inline-block; margin-right: 20px; margin-left: 20px;}
.gallery img { vertical-align: top; margin-bottom: 40px;  display: block;}
.language_name {font-size: 16px; font-weight: normal; color: #056303; text-transform: uppercase;}
*/

/*
.rating_inline li {
	display:inline;
	float: left;
}
*/

.bottomtable {
	font-size: 11px;
}

.bottomtable img {
	margin: 0px 10px 0px 0px !important;
}

.bottomtable a {
	font-size: 14px;
	float: right;
}

/*
.links_inline .ontheleft {
	float: left;
	font-size: 11px;
	padding-right: 10px;
}
*/

.edit_field {
	margin-bottom: 10px;
	border: 2px solid #cccccc;
	font-family: "Trebuchet MS", arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 100%; 
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.login_field {
	margin-bottom: 10px;
	border: 2px solid #cccccc;
	font-family: "Trebuchet MS", arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 100%; 
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.loginbox {
    width: 50%;
    margin: 0px auto;

}

.myreviews {margin-bottom: 15px;}

.features {	font-size: 11px;}

.features .titles {
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC
}

#area1 {
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	width: 100%;
	height: 470px;
	border: 2px solid #cccccc;
	padding: 5px;
	font-family: "Trebuchet MS", arial, Helvetica, sans-serif;
	font-size: 13px;
	resize: none;
}

.demobox {
	background: #C4F1C2;
	padding: 6px;
}

